$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '7e14153f6f1a29c409093fac58897d2313b4f94dfbd084becf8cb39f1df24edc'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-223.8214.33.exe'
}
Install-ChocolateyPackage @packageArgs
